{
    "@context": "http://schema.org/extensions",
    "@type": "MessageCard",
    "themeColor": "CC4216",
    "title": "#alertrulename",
    "text": "#alertrulename returned #searchresultcount records which exceeds the threshold of #thresholdvalue .",
    "summary": "Query: #searchquery",
    "potentialAction": [{
        "@type": "OpenUri",
        "name": "See details in Log Analytics",
        "targets": [{
            "os": "default",
            "uri": "#linktosearchresults"
        }]
    }],
    "sections": [{
        "facts": [{
            "name": "Severity:",
            "value": "#severity"
        },
        {
            "name": "Query:",
            "value": "#searchquery"
        },
        {
            "name": "ResultCount:",
            "value": "#searchresultcount"
        },
        {
            "name": "Search Interval StartTime:",
            "value": "#searchintervalstarttimeutc"
        },
        {
            "name": "Search Interval End time:",
            "value": "#searchintervalendtimeutc"
        }]
    }]
}